#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

# There is no configuration step, despite the presence of ./configure
override_dh_auto_configure:

execute_before_dh_auto_build:
	touch ctangle.c
	cp man1/cweb.1 man1/cwebx.1

execute_after_dh_auto_clean:
	rm -f man1/cwebx.1
